Subject: KIte shops in the UK (mail order)
From: [email-masked] (Anton Forte)
Date: Mon, 12 Jun 1995 13:30:09 -1000

Hi

Can anyone put me in contact with a shop in the UK that will sell
kites, and kite building stuff via mail order.

Thanks in advance for any and  all help.

Anton Forte   [email-masked]

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Tue, 13 Jun 1995 04:40:33 -1000
From:	[email-masked] (Julie White)
Message-Id: <[email-masked]>
Organization: ind3x
Subject: KIte shops in the UK (mail order)

  -=> Quoting [email-masked] (Anton Forte)
 > Can anyone put me in contact with a shop in the UK that will sell
 > kites, and kite building stuff via mail order.

For kite making materials/spares:
Kiteability
2 Garfield Road
Ponders End
Enfield
Middx
EN3 4RP Tel:  0181 804 9080
Send SAE for brochure

For Kites:
Out of hundreds (??) of kite retailers in the UK try-
Tradewinds
6 Harris Arcade
Reading
Berkshire
RG1 1DN

Leading Edge
The Corn Exchange
Call Lane
Leeds
West Yorkshire
LS1 7BR
0113 245 3223

Let us know where you live, you may be nearer to a kite shop than you think.

Happy flying/making

from

Julie White - [email-masked]
Secretary of The Midlands Kite Fliers of Great Britain

+-----------------------------------------------------------+
| ind3x.dircon.co.uk in Nottingham, England      /_  _|_    |
|                                               // || |_|\/ |
| "...Slave to the hormone, body and soul..."  //  ||_|_|/\ |
+-----------------------------------------------------------+

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Wed, 14 Jun 1995 09:15:19 -1000
From:	Mark Foley <[email-masked]>
Message-Id: <[email-masked]>
Organization: None
Subject: Re: KIte shops in the UK (mail order)

There is a kite shop in Cannock (midlands) at

Cannock Kites
Church Street
Cannock
Tel: 01543 571400

I found this shop a treasure-trove of bits and pieces for building 
kites.

They also have a smaller site at the Pallasades in Birmingham and one in Lemmington Spar I believe.

I also found a small shop in Brighton - If thats more convienient for 
you I can dig out a contact address/number.

Cheers

Mark Foley.

-- 

+-----------------------------------------------------------------------------+
|                                   FLOSSY                                    |
| Just as soon as I think of something cool to say, I'll put it here - don't  |
| hold yer breath, I might be gone sometime.                                  |  
[email-masked]+

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Thu, 15 Jun 1995 08:29:01 -1000
From:	[email-masked] (Peter Bishop)
Message-Id: <[email-masked]>
Organization: Demon Internet News Service
Subject: Re: KIte shops in the UK (mail order)

> > Can anyone put me in contact with a shop in the UK that will sell
> > kites, and kite building stuff via mail order.

I have always found 'With Flying Colours' a good source of all bits
and pieces. They have always had a good range of building materials in
stock whenever I've popped in. I used to have their catalogue, so I
reckon a quick ring will secure one for yourself.

N.B. I have no connection with this shop, other than a customer :)

With Flying Colours
9 Wharf Road
Frimley Green
Camberley
Surrey
Tel : 01252 836241
Fax : 01252 838361

Hope this helps...
Peter

Peter Bishop
E-mail : [email-masked]
SITA   : LHRCPXS

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Mon, 26 Jun 1995 23:32:48 -1000
From:	John Staplehurst <[email-masked]>
Message-Id: <[email-masked]>
Organization: University of Exeter
Subject: Re: KIte shops in the UK (mail order)

In article <[email-masked]> Anton Forte, [email-masked]
writes:
>Can anyone put me in contact with a shop in the UK that will sell
>kites, and kite building stuff via mail order.
>
Try:
Cannock Kites
4-6 Church Street, Bridgtown, CANNOCK, Staffs WS11 3DE (01543 571400)

Kiteability
2 Garfield Road, ENFILED, Middx  EN3 4RP (0181 8049080)

The Kite Store
48 Neal Street, LONDON  WC2H 9PA   (0171 8361666)

BCNU

/=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=\
= John Staplehurst     St. Luke's Theatre, University of Exeter, UK   =
- [email-masked]      http://www.ex.ac.uk/~jastaple/staff/jas.html -
= 01392-264875                         "Two Armadillos?"              =
\=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=/

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Tue, 27 Jun 1995 02:25:53 -1000
From:	[email-masked] (Bruce Forest)
Message-Id: <[email-masked]>
Organization: Tunes, VRML and Fine Cheeses.
Subject: Re: KIte shops in the UK (mail order)

In article <[email-masked]>, John Staplehurst <[email-masked]>
wrote:

> In article <[email-masked]> Anton Forte, [email-masked]
> writes:
> >Can anyone put me in contact with a shop in the UK that will sell
> >kites, and kite building stuff via mail order.
> >
> Try:
> Cannock Kites
> 4-6 Church Street, Bridgtown, CANNOCK, Staffs WS11 3DE (01543 571400)
> 
> Kiteability
> 2 Garfield Road, ENFILED, Middx  EN3 4RP (0181 8049080)
> 
> The Kite Store
> 48 Neal Street, LONDON  WC2H 9PA   (0171 8361666)
> 
>Also...

Kite Corner  Hendon, London (only Thornbird retailer)   0181 959 0619

Kosmic Kites  Sussex (MEFM specialists)  0181 390 2221

Cheers..

-- 
Bruce Forest   [email-masked]  [email-masked]
PGP public key on any keyserver...Encrypted mail preferred

Throw back the little ones, and pan fry the big ones..
Use tact, poise, and reason, and gently squeeze them..
Becker/Fagen..

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Tue, 27 Jun 1995 04:39:14 -1000
From:	Andy Wardley <[email-masked]>
Message-Id: <[email-masked]>
Organization: None
Subject: Re: KIte shops in the UK (mail order)

> Kosmic Kites  Sussex (MEFM specialists)  0181 390 2221
                ^^^^^^
You mipsled "Surrey".  

A

-- 
Andy Wardley is the man from [email-masked].  His winky will have
your eye out at 50 paces.  I have that on good authority.  You're  all my
best mates, nah I mean it, I really luv you all.

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Wed, 28 Jun 1995 04:22:09 -1000
From:	[email-masked] (Bruce Forest)
Message-Id: <[email-masked]>
Organization: Tunes, VRML and Fine Cheeses.
Subject: Re: KIte shops in the UK (mail order)

In article <[email-masked]>, [email-masked] wrote:

> > Kosmic Kites  Sussex (MEFM specialists)  0181 390 2221
>                 ^^^^^^
> You mipsled "Surrey".  
> 
> 
> A
> 

Doh!

-- 
Cheers...

Bruce Forest   [email-masked]  [email-masked]
PGP public key on any keyserver...Encrypted mail preferred

Throw back the little ones, and pan fry the big ones..
Use tact, poise, and reason, and gently squeeze them..
Becker/Fagen..

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Tue, 4 Jul 1995 09:29:05 -1000
From:	[email-masked] (Andrew Tate)
Message-Id: <[email-masked]>
Organization: University of Surrey, UK
Subject: Re: KIte shops in the UK (mail order)

>In article <[email-masked]> Anton Forte, [email-masked]
>writes:
>>Can anyone put me in contact with a shop in the UK that will sell
>>kites, and kite building stuff via mail order.

You can get a list of kite shops in the UK from the following URL.

http://www.cpe.surrey.ac.uk/kites/index.htm

It wont specifally say if they do mail order but it includes addresses and phone
and fax numbers.

Andy Tate...

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =